<h2>Prodotto</h2>
<form (ngSubmit)="onSubmit(prodottofrm.value)">
    
    <input type="input" id="id" placeholder="id" formControlName="id" hidden>
    <div>Descrizione:
        <input type="input" id="descrizione" placeholder="titolo" formControlName="descrizione">
    </div>
    <div>Giacenza:
        <input type="input" id="giacenza" placeholder="autore" formControlName="giacenza">
    </div>
    <br>
    <button type="submit">Salva</button>
    <button (click)="annulla()">Annulla</button>
</form>
